#ifndef _AVM_3DRENDER_H_
#define _AVM_3DRENDER_H_

#include "AVM.h"
#include "Common.h"


void PerspectInit(WindowPos *stWindowPos[]);

void Set3DMove(int flag3D);

void fun3DRender(GLuint *idTexture, WindowPos *stWindowPos[], OVSBasicInfo *pOVSBasicInfo_3D, avmViewState avmWhitchView, VehicleSignal* stVehicleSignal, CtrlSignal *stCtrlSignal, double *wbFactor);

#endif /* _AVM_3DRENDER_H_ */
